@charset "utf-8";
/* CSS Document */
html { color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td { margin: 0;padding: 0;}
table { border-collapse: collapse;border-spacing: 0;}
img { border: none;}
button,em,input,option,select,textarea,th { font:inherit;}
li {list-style: none;}
h1,h2,h3,h4 { font-weight: normal; font-size:100%;}
body {margin:0;padding:0;font-size: 15px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;background-color:#F3F7FF;}
a{ color:#333; text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;*/transition: all 0.3s ease-in-out;}
li:active{outline: none;star:expression(this.onFocus=this.blur());}
a:hover{ text-decoration: none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
a, img,li{-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
input{border:0;background: none;}
input:focus{ outline: none;}
body{}
input:-moz-placeholder,
textarea:-moz-placeholder{color: #fff;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color: #fff;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color: #fff ;} 
.w1300{width: 1300px; margin: 0px auto;}
.w1440{width: 1440px; margin: 0px auto;}
.w1790{width: 1600px;margin: 0px auto;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.fx{display: flex;justify-content: space-between;flex-wrap: wrap;display: block\9;text-align: justify \9;line-height: 0 \9;}
/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}
/* 滚动条 */
.scrollbar-xy{overflow: auto;}
.scrollbar-xy::-webkit-scrollbar{ width: 6px;height: 6px;}
.scrollbar-y{overflow-y: auto; overflow-x: hidden;}
.scrollbar-y::-webkit-scrollbar{ width: 6px;height: auto;}
.scrollbar-x{overflow-x: auto; overflow-y: hidden;}
.scrollbar-x::-webkit-scrollbar{ height: 6px;width:auto;}
/* 滚动条轨道 */
.scrollbar-xy::-webkit-scrollbar-track,
.scrollbar-x::-webkit-scrollbar-track,
.scrollbar-y::-webkit-scrollbar-track {box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);border-radius: 3px;background: #E5E5E5;}
/* 滚动条滑块 */
.scrollbar-xy::-webkit-scrollbar-thumb,
.scrollbar-x::-webkit-scrollbar-thumb,
.scrollbar-y::-webkit-scrollbar-thumb{border-radius: 3px;background: linear-gradient(225deg, #689EE3 0%, #0262D6 100%);}
/* 通用头部CSS */
header{width: 100%;}
.head_top{height: 115px;background-image: url(/dxscy/images/2025dxscy_headtitbg.png);background-repeat: no-repeat;background-size: cover;padding-top: 25px;}
.h_topl{width: 50%;display: inline-block;position: relative;}
.h_topl span{color:#fff;font-size: 30px;}
.cs-logo{background-image: url(/dxscy/images/index_app_logo.png);display: block;width: 250px;height: 53px;float: left;margin-right: 10px;background-size: cover;background-repeat: no-repeat;background-position: center bottom;}
.top-logo{display: inline-block;/* margin-bottom: 10px; */font-size: 31px;color: #fff;font-weight: bold;}
/*无障碍样式*/
.Senior-edition{position: absolute;top: 10%;right: -4rem;z-index: 999;display: inline-block;line-height: initial;vertical-align: middle;margin-top: -3px;padding: 3px 10px;border: 1px solid #fff;border-radius: 17px;margin-bottom: 0;}
#Wzai_Voicer_html .Senior-edition{/* margin-top: 90px!important; */}
.Senior-edition a{float: left;position: relative;color: #fff;font-size: 15px;display: block;margin: 0;padding-left: 10px;}
.Senior-edition a:hover{color: #fafafa;}
.Senior-edition a:first-child{padding-right: 10px;padding-left: 0;}
.Senior-edition a:first-child:after{content: '';width: 1px;height: 20px;background: #fff;display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
@media screen and (max-width: 1200px){.Senior-edition{display:none !important;}}

.useOld body{font-size:21px!important;}
.useOld a{font-size:21px!important;}  
.useOld .Voice-Voicer-Container .Voice-Voicer-Icons a{font-size:18px!important;}
/*无障碍样式*/
.nav{/* background: #006dac; */}
#nav>li:first-child{text-align: left;width: 10%;}      
#nav>li{width: 16%; *width: 14.28%;float: left;text-align: center;position: relative;}
#nav>li>a{display: inline-block;height: 60px;line-height: 62px;font-size: 20px;color: #fff;position: relative;/*text-shadow: 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3);*/}
#nav>.on>a{font-size: 22px;}
#nav>.on>a:after{content:"";display: block;position: absolute;width: 40%;height: 3px;left: 50%;background: #fff;right: 50%;transform: translate(-50%, -50%);}
.h_topr{width: 42%;display: inline-block;text-align: right;}
.h_topra{margin-bottom: 30px;}
.h_topra span{margin-right: 20px;}
.h_topra span:last-child{margin-right:0px;}
.h_topra span a{color: #fff;font-size: 16px;}
.h_toprb{width: 55%;float: right;}
.h_toprb form{border: 1px solid rgb(255,255,255,.5);height: 38px;border-radius: 25px;width: 100%;}
.h_toprb form input{}
.search-txt{width: 77%;line-height: 40px;/* font-size: 20px; */text-indent: 20px;background: none;color: #fff;float: left;border-radius: 20px;}
.search-btn{width: 15%;float: right;height: 36px;margin: 2px;background: #015cd68c url(2025dxscy_top_search.png) 17px center no-repeat;background-size: 45%;border-radius: 20px;color: #fff;font-size: 20px;/* text-indent: 28px; */}
.center_banner{background: url(/dxscy/images/2025dxscy_bannerbg.jpg) top center no-repeat;}
.ck_tit{display: inline-block;width: 100%;margin: 20px 0;}
.ck_tit h3{color: #333;font-size: 30px;font-weight: bold;display: inline-block;/*width: 30%;*/padding-left: 40px;background-image: url(/dxscy/images/2025dxscy_banner_ckyzico01.png);background-repeat: no-repeat;}
.ck_tit h3 span{color: #f79a14;}
.ck_tmore{background: linear-gradient(to right, #0257D8, #17B0BE);border-radius: 20px;padding: 0px 10px;color: #fff;float: right;font-size: 14px;line-height: 30px;margin-top: 5px;display: inline-block;}
/*通用当前位置css */
.zcwj-li-content{width: 100%;height: 50px;background: #efff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;margin-bottom: 30px;}
.warins{line-height: 50px;font-size: 18px;color: #999;display: flex;}
.warins span{color: #999;margin-right: 10px;background: url(/dxscy/images/szf_cy_xq_con2.png) 0px 12px no-repeat;padding-left: 30px;display: inline-block;}
.warins a{color: #999;}
.warins i{font-style: normal;margin: 0 5px;}
/* 通用头部CSS */
.foot{height: 188px; width: 100%; background: url(/dxscy/images/changsha_foot.png) top center no-repeat;}
/*列表分页*/
.pagelist{display: inline-block;text-align: center;width: 100%;}
.pagelist{display: flex;padding: 0;margin: 0;justify-content: center;overflow: hidden;padding: 25px 0 25px;/* border-bottom: 1px dashed #e4e6eb; */margin: 0 10px;}
.pagelist a{display: inline-block;color: #333;vertical-align: middle;margin: 0 3px;line-height: 38px;height: 38px;}
.pagelist a{text-decoration: none;}
.pagelist a, .pagelist a span{display: inline-block;padding: 0px 10px;border: 1px solid #DDDDDD;line-height: 38px;float: left;border-radius: 3px;color: #148DF6;font-size: 16px;transition: all .3s ease;}
.pagelist .on{background: #148DF6;color: #fff;}
.paging .page_index .current{color: #fff;background: #128DF4;border: 1px solid #128DF4;}
.paging .page_jump{margin-left: 5px;}
.paging .prev_page a,.paging .prev_page a,,.paging .prev_page span{ color: #999;}
.paging .page_jump input{width: 50px;padding: 5px;border: 1px solid #ccc;border-radius: 2px;margin: 0 3px;}
.paging .page_jump a{border-radius: 2px;margin-left: 6px;}
.paging .total_count, .paging .page_jump{display: none;}   
/*列表分页*/  
/*弹窗盒子样式 */
.qback{width: 100%;height: 100%;background: rgba(0,0,0,.3);position: fixed;top: 0;left: 0;z-index: 9999999999999999999999;}
.alertBox{width: 60%;height: auto;padding: 20px;box-sizing: border-box;background: #fff;border-radius: 8px;position: relative;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.alertHead{width: 100%;height: 50px;border-bottom: 1px solid #99bafa;font-size: 25px;color: #333;line-height: 50px;padding-bottom: 20px;text-align: center;}
.alertMes{width: 100%;height: auto;overflow: hidden;padding: 25px 10px 25px;text-align: left;font-size: 16px;color: #333;box-sizing: border-box;line-height: 30px;}
.alertBtn{background-color: rgb(171,174,179,.5);cursor: pointer;font-size: 15px;color: #fff;margin: 0 auto;height: 5px;line-height: 5px;text-align: center;position: absolute;top: 3%;right: 1%;padding: 10px;border-radius: 50%;}
.ConBtn{display: inline-block;width: 100px;height: 34px;line-height: 34px;background-color: #3475f5;cursor: pointer;font-size: 14px;color: #fff;border-radius: 4px;border: 1px solid transparent;text-align: center;margin-left: 84px;margin-right: 47px;}
.cancel{display: inline-block;width: 100px;height: 34px;line-height: 34px;background:fff;cursor: pointer;font-size: 14px;color: #3475f5;border-radius: 4px;border: 1px solid transparent;text-align: center;border: 1px solid #3475f5;}
.ToastBox{width: 452px;height: auto;padding: 15px 20px;text-align: center;background: rgba(0,0,0,.5);color: #fff;font-size: 16px;border-radius: 8px;line-height: 24px;position: relative;top: 50%;left: 50%;margin: 0px 0px 0px -226px;}
/*.zjsq-botn{ background: #FE8F1F; color: #fff;padding: 4px 15px;border-radius: 5px;position: absolute;right: 50%;top: 50%;transform: translate(-50%, -50%);}*/
.zjsq-botn{display: block;width: 100px;height: 34px;line-height: 34px;background-color: #3475f5;cursor: pointer;font-size: 14px;color: #fff;border-radius: 4px;border: 1px solid transparent;margin: 30px auto 0 auto;text-align: center;}
/*弹窗盒子样式 */
/*通用底部样式*/
.footer{border-top:1px solid #e6e6e6;padding:30px 0;background: #1d5cf2;display: flex;width: 100%;/* height: 100%; */}
.footer a, .footer p{color: #fff;font-size:14px;line-height:25px;}
.footer .footer-con{ float:left; }
.footer .footer-con01{ width:205px; }
.footer .footer-con02{ width:440px; }
.footer .footer-con03{ width:240px; }
.footer .footer-con04{ float:right; }
#_ideConac{float:left;}
#_ideConac a img{ margin-top: -5px; margin-right: 5px;}         
.gzh{width: 111px;height: 60px;margin-left: -5px;margin-right: 10px;background-position: 0px 5px;background-image: url(/dxscy/images/jiucuo.png);display: block;float: left;background-repeat: no-repeat;background-color: transparent;}
.footer-xyb{float: right; margin-left: 15px;}
#myModal,#Miframe,#mycyzx{display: none;}

@media only screen and (max-width: 1100px){
.modal{display: none;position: fixed;z-index: 99999;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(255 255 255 / 70%);}
.modal-content{position: relative;background-color: #fefefe;margin: auto;padding: 20px;border: 0px solid #888;width: 42%;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);animation-name: animatetop;animation-duration: 0.4s;overflow: hidden;border-radius: 20px;}
.modal-content img{margin-top: 25px;display: block;}
.modal-content span{cursor: pointer;float: right;color: #999;display: block;background: #dfdfdf;position: absolute;right: 10px;top: 10px;padding: 3px 5px;line-height: 16px;border-radius: 20px;font-size: 25px;height: 20px;}
.Miframe{display: none;position: fixed;z-index: 99999;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(255 255 255 / 70%);}
.Miframe-content{position: relative;background-color: #fefefe;margin: auto;padding: 20px;border: 0px solid #888;width: auto;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);animation-name: animatetop;animation-duration: 0.4s;overflow: hidden;border-radius: 20px;}
.Miframe-content img{margin-top: 25px;display: block;}
.Miframe-content span{cursor: pointer;float: right;color: #999;display: block;background: #dfdfdf;position: absolute;right: 10px;top: 10px;padding: 3px 5px;line-height: 16px;border-radius: 20px;font-size: 25px;height: 20px;}
.mycyzx{display: none;position: fixed;z-index: 99999;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(255 255 255 / 70%);}
.mycyzx-content{position: relative;background-color: #fefefe;margin: auto;padding: 20px;border: 0px solid #888;width: auto;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);animation-name: animatetop;animation-duration: 0.4s;overflow: hidden;border-radius: 20px;}
.mycyzx-content img{margin-top: 25px;display: block;}
.mycyzx-content span{cursor: pointer;float: right;color: #999;display: block;background: #dfdfdf;position: absolute;right: 10px;top: 10px;padding: 3px 5px;line-height: 16px;border-radius: 20px;font-size: 25px;height: 20px;}

@keyframes animatetop{from{top: -300px;opacity: 0}
to{top: 0;opacity: 1}}
}
@media only screen and (max-width: 375px){

}
@media only screen and (max-width: 320px){

}
/*通用自适配样式*/